[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] VFS Patch for 2.4.10 ?



Hi,

I am trying to build a 2.4.10 kernel with
lvm-1.0.1-rc3. After applying the
lvm-1.0.1-rc3-2.4.10.patch, do I need to apply
the VFS patch ? If so, then do I apply the
linux-2.4.9-VFS-lock.patch ?

regards,
Aman Shahi.

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]